@font-face {
  font-family: 'synchronysans-normal';

  src: url('../fonts/synchronysans-normal-v100.eot');
    src:url(../font/synchronysans-normal-v100.woff) format('woff');
  src: url('../fonts/synchronysans-normal-v100.eot?#iefix') format('embedded-opentype'), url('../fonts/synchronysans-normal-v100.woff2') format('woff2'), 
      url('../fonts/synchronysans-normal-v100.woff') format('woff'), 
      url('../fonts/synchronysans-normal-v100.ttf') format('truetype'), 
      url('../fonts/synchronysans-normal-v100.svg#glyphicons_halflingsregular') format('svg');
    font-weight: normal;
  font-style: normal;
    
}
@font-face {
  font-family: 'synchronysans-bold';

  src: url('../fonts/synchronysans-bold-v100.eot');
    src:url(../font/synchronysans-bold-v100.woff) format('woff');
  src: url('../fonts/synchronysans-bold-v100.eot?#iefix') format('embedded-opentype'), url('../fonts/synchronysans-bold-v100.woff2') format('woff2'), 
      url('../fonts/synchronysans-bold-v100.woff') format('woff'), 
      url('../fonts/synchronysans-bold-v100.ttf') format('truetype'), 
      url('../fonts/synchronysans-bold-v100.svg#glyphicons_halflingsregular') format('svg');
    font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: "bc-transaction-font-1";
  src:url("../fonts/bc-transaction-font-1.eot");
  src:url("../fonts/bc-transaction-font-1.eot?#iefix") format("embedded-opentype"),
    url("../fonts/bc-transaction-font-1.woff") format("woff"),
    url("../fonts/bc-transaction-font-1.ttf") format("truetype"),
    url("../fonts/bc-transaction-font-1.svg#bc-transaction-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}
.transaction-icon{font-family: "bc-transaction-font-1" !important;}
[data-icon]:before {
  font-family: "bc-transaction-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "bc-transaction-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-authorization-only:before {
  content: "\61";
}
.icon-forced-purchase:before {
  content: "\62";
}
.icon-purchase:before {
  content: "\63";
}
.icon-refund:before {
  content: "\64";
}

.transaction-icon {
    font-size: 77px;
}

body, button, input, optgroup, select, textarea{font-family: 'synchronysans-normal';}
a.menu-color, a.menu-color:hover, a.menu-color:focus {
    color: #3b3c43;
}
a, a:focus, a:hover{color: #34657f;}
a.btn-primary:focus, a.btn-primary:hover{color: #fff;}
.hero-top-text a.btn-primary:focus{ color: #fff;}
.hero-top-text a.btn-secondary:focus{color: #34657f;}
.header{background-color: #3b3c43;   }
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .open>.nav-link{color: #fff;}
.nav-link.active{    border-bottom: 5px solid #fbc600;}
.navbar-toggleable-md .navbar-nav>li:last-child>a:hover {
    color: #fbc600;
}
form#loginForm {
    min-height: 620px;
}
.bc-progress-bar ul li.current{font-family: 'synchronysans-bold';}
#chat-box .btn i {
    color: #fbc500;
}
/*.login-img{background-image: url(../../login/images/login-hero.jpg)}*/
.header-text{font-family: 'synchronysans-bold';}
.btn-primary, .btn-primary:hover, .btn-primary.disabled, .btn-primary:disabled{background-color: #34657f; border-color:#34657f; }
.btn-secondary,  .btn-secondary:hover{ border-color:#34657f; color: #34657f; }

.hero-img .btn-secondary:hover {
    border-color: #34657f;
    color: #34657f;
}
.bc-home-tabs .tab-content ul li a {
    color: #464a4c;
    text-decoration: none;
}
.bc-home-tabs .tab-content ul li a:hover{text-decoration: underline;}
.btn-secondary.btn-yello{border-color:#fbc600; color: #fbc600; height: 48px; width: 150px; margin-top: 13px;}
.footer-bottom-nav{background-color: rgba(40, 43, 51, 1);}
.footer{background-color: #292a31; border-top: 5px solid #fbc500; }
.footer li a {color: #fff;}
h1{font-family: 'synchronysans-bold';}
.custom-control-input:checked~.custom-control-indicator{background-color: #fff;}
.custom-checkbox .custom-control-input:checked~.custom-control-indicator:after{color: #292b2c;}
.navbar-toggleable-md .navbar-nav .nav-link{  color: #fff;}
#chat-box .btn-block{ background-color: #3b3c43;}
.contact-chat i.fa-comments-o {
    color: #fbc600;
}
#myLoginMessageCenter{ width: 67%;}
/*hero img styles*/
.hero-img img{ width: 100%;}
.hero-img .btn{ min-width: 225px; margin-top: 25px; border-radius: 4px;}
.hero-img .btn-secondary{ background-color: #fff;}
.hero-img{ border-bottom: 5px solid #fbc600;  position: relative;}
.hero-top-text{ position: absolute;     width: 100%; top: 35px;}
.hero-top-text h1{margin-top: 15px;
    margin-bottom: 70px;  color: #fff;   font-size: 36px;}
.home-menu{background-color: #f8f8f8; padding:35px 0px 15px 0px; text-align: center;}
.bc-home-tabs .nav-tabs .nav-link.active{border-top: 3px solid #3b3c43;  border-right: 0px;   padding: 17px 10px 15px 10px;}
.navbar-toggleable-md .navbar-nav .nav-link:hover{ border-color: #fbc600; color: #fff;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color: #fff;}
.navbar-nav li ul li a i{color: #fbc600;}
.post-login{    margin-bottom: 220px;}
.btn-link, .btn-link:hover, .btn-link:focus{ color: #34657f;}
/*footer-top-nav*/
.footer-top-nav{  background-color: rgba(52, 54, 66, 1);  position: relative;
   z-index: 1;
    margin-bottom: -5px;       padding: 27px 0px;}

.footer-top-nav li{ padding: 0px 30px; display: inline-block; }
.footer-top-nav li:first-child{padding-left: 0px;   }
.footer-top-nav li a{font-size: 16px; font-weight: 700;}
.footer-top-nav h4{     margin-bottom: 8px;}

.footer-top-nav li a{color: rgba(255, 200, 1, 1);}

.banner-btn-top{    position: absolute;
    margin-top: 82px;}
/*apply pages styles*/
.client_error_Container small{
	font-family: 'synchronysans-normal';
    font-size: 1em;
    line-height: 1.5em;
}
.bc-hide{display: none;}
.breadcrumb{display: block}
/*hiding breadcrumb*/
.breadcrumb li {
    display: none;
}
.select-buttons .btn.active{background-color: #34657f; color: #fff;}
.modal-title {
    font-size: 24px;
    margin-top: 0px;
}
.transaction-flow-icons li a:hover, .transaction-flow-icons li a.active{background-color: #34657f;}
.transaction-flow-icons li label:hover, .transaction-flow-icons li label.active{background-color: #34657f;}
.promo-code-list li a.active, .promo-code-list li a:hover, .promo-code-list li label.active, .promo-code-list li label:hover{background-color: rgba(52, 101, 127, 1); color: #fff; }
.transaction-flow-icons li{    width: 130px;}
/* .bc-only-class {
    max-width: 50%;
    margin-left: 0px;
} */
.transaction-pro-name{max-width: 520px;}
.transaction-flow-icons li a span{    height: 88px;}
.transaction-flow-icons li a{ padding-top: 6px;}
.transaction-flow-icons li label span{    height: 88px;}
.transaction-flow-icons li label{ padding-top: 6px;}
.pre-header .navbar-nav>li:last-child>a{ color: #fff !important;}
.pre-header .navbar-nav>li a:hover{border-color: #fbc600;}

.navbar-toggleable-md .navbar-nav li:hover .nav-link{    border-color: #fbc600;}
.btn-primary-inverse{background-color: #fff;
    color: #34657f;}
.table tr:hover td:first-child{
    border-left-color: #fbc600;
}
.top-header-internal .btn-primary{background-color: #3e8529;

}
.table-striped-color th {
    background-color: #fff;
}
.df-color{color:#3b3c43;}
.media-requests{box-shadow: 0px 0px 3px #ccc; padding: 15px 15px 5px 25px; margin-bottom: 45px; background-color: #fff;}

.desiableAnchorTag{cursor: default;}
.block-button{ display: block;}

.tel-color-ios a{color: inherit;}
a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}
 .message-list .collapse{color: #464a4c;}

.right-mail-div{margin: 0px auto;}

/*bc2 new installment page upload*/
 .cus-form-file{position: absolute;
    opacity: 0;
    height: 50px;
    width: 127px; cursor: pointer;}
#select_file{display: inline-block;}
.add-unit-text{color: #a5a5a5; background: none; border: 0px; margin-left: -18px;}
.add-unit-text.disp{color: #34657f;}
.click-remove-attached{display: none;}
.loading-main{  
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px; 
}
.loading-main .loader{       
     top: 50%;
    margin-top: 0px;
    
}
.onoffuser .loading-main .loader {
    left: 50%;
}
.loader,
.loader:before,
.loader:after {
  background: #34657F;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader { 
    
  color: #34657F;
  text-indent: -9999em;
  margin: 6px auto;
  position: absolute;
  font-size: 4px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
.spinner_text{
	padding-left: 20px;
    padding-top: 10px;
    white-space: nowrap;
}


/*  SCPC-15 start */
.log-in-header button{color: #3b3c43; padding: 23px 0px; display: inline-block;}
.log-in-header button:hover, .log-in-header button:active, .log-in-header button:focus  {
    cursor: pointer;
}


legend#housingStatusDiv{
	font-size: 16px !important;
    margin-bottom: -1px;
}
/*  SCPC-15 end */

@-webkit-keyframes load1 {
    0%,
    80%,
    100% {
      box-shadow: 0 0;
      height: 4em;
    }
    40% {
      box-shadow: 0 -2em;
      height: 5em;
    }
  }
  @keyframes load1 {
    0%,
    80%,
    100% {
      box-shadow: 0 0;
      height: 4em;
    }
    40% {
      box-shadow: 0 -2em;
      height: 5em;
    }
  }
  
@media (max-width: 1024px){
    .hero-top-text h1{
        margin-bottom: 0px; 
    }   
.ipad-hide-bc{display: none;} 
.loading-page .loader{left:-35px !important;}    
}

@media (max-width: 991px){
    
    .hero-top-text{top: 0;}
    .hero-img .btn{        margin-top: 18px !important;}
    .footer-top-nav li{padding: 0px 10px;}
    .footer-top-nav li, .footer-top-nav li:first-child{width: auto;}
    .navbar-toggleable-md .navbar-nav .nav-link {
    color: #3b3c43;
}
    .login-user-info{background-color: #3b3c43;}
    .navbar-inverse .navbar-nav .active>.nav-link, .navbar-inverse .navbar-nav .nav-link.active, .navbar-inverse .navbar-nav .nav-link.open, .navbar-inverse .navbar-nav .open>.nav-link, .navbar-toggleable-md .navbar-nav .nav-link:hover{color: #3b3c43;}
   
    .hero-top-text h1{margin-bottom: 0px;}
    .banner-btn-top{margin-top: 60px;}
    /* .bc-only-class{    max-width: 83%;} */
    .form-group label{font-size: 13PX;}
    #myLoginMessageCenter{ width: 83%;}
    .bc-progress-bar ul li{    width: 137px; font-size: 14px;}
    .bc-progress-bar ul li.active:after{ width: 135px;}
    .pre-header .navbar-nav>li:last-child>a{    padding-top: 24px;
    padding-bottom: 24px;}
}

@media (max-width: 767px){
	#myLoginMessageCenter{position: relative; width: 100%; bottom: 0px; margin-top: 100px;}
	.new-registration{margin: 0px 15px;}
	.login-right{top: 559px !important; height: auto !important;}
	.login-img{display: block; height: 297px; top: 539px; width: 100%;}
	.login-form{margin-top: 18px;}
	form#loginForm{min-height:757px; }
	.footer-bottom-nav li{float: none;  padding: 2px 0px; margin-top: 5px;}
	
}

/* ANL-CLI-SSN changes starts */

span.or-main-div span {
	background: #fff;
}

/* ANL-CLI-SSN changes end */

legend#appDateDiv{
	font-size: 16px !important;
    margin-bottom: -1px;
}
legend#appStatusDiv{
	font-size: 16px !important;
    margin-bottom: -1px;
}

.right-mail-div{margin: 0px auto;
    margin-top: -30%;}
.right-mail-div .new-registration{margin-top: 37px; position: initial;}
.login-apply-icons {text-align: center; }
.login-apply-icons li{display: inline-block;    margin: 0px 4px;  width: 90px;}
.login-apply-icons li a span{border: 1px solid #ccc; display: inline-block; border-radius: 50%; padding: 5px; padding: 10px;}
.login-apply-icons li a span.icon-text {
    border: none;
    display: block;
}
.device-info, .device-registered-by{font-size: 13px; text-align: center;  display: inline-block;
    width: 100%;  line-height: 19px;}
.device-info .fa{font-size: 16px;}
#device-in-box {
    position: absolute;
   top: auto;
    bottom: auto;
    margin-top: -56px;
    padding-top: 10px;
    padding-bottom: 10px;
    right: -111px;
}
#device-in-box .modal-dialog {
    height: auto;
    box-shadow: 0px 0px 3px #222;
    top: 0px;
    max-width: 300px;
    min-width: auto;
    position: relative;
    right: 0px;
    float: none;
        box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
}
#device-in-box .contact-chat{    width: 84%;
    font-size: 16px;
    float: left;
    padding-bottom: 10px;
    text-align: left;}
#device-in-box .modal-body{ min-height:auto;   padding-top: 29px;}


#disable-perm-box {
    position: absolute;
    top: auto;
    bottom: auto;
    margin-top: -32px;
    padding-top: 10px;
    padding-bottom: 10px;
       left: -30px;
    right: 34px;
    width: 446px;
}
#disable-perm-box .modal-dialog {
    height: auto;
    box-shadow: 0px 0px 3px #222;
    top: 0px;
    max-width: 500px;
    min-width: auto;
    position: relative;
    right: 0px;
    float: none;
        box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
}
#disable-perm-box .contact-chat{    width: 84%;
    font-size: 16px;
    float: left;
    padding-bottom: 10px;
    text-align: left;}
#disable-perm-box .modal-body{    padding-top: 29px;    padding-left: 25px;}

.no-device-text .alert.alert-danger {
    padding-left: 46px;
    position: relative;
}
.no-device-text .alert.alert-danger i {
    position: absolute;
    left: 18px;
    top: 14px;
}

.u-text--center {
    position: relative !important;
    background: #fff !important;
    border-top: 0px !important;
    } 

========================== Global Styles Start ======================


.ml-0{ margin-left:0px;}

========================== Global Styles End ======================
/* LCM ADA CHANGES 2 */
.card-header button:focus  {
    outline: 2px solid #002e2a;
    color: #34657f !important;
}
.card-header button[data-toggle="collapse"].collapsed{color:#222 !important;background-color: transparent;}
.card-header button[data-toggle="collapse"]{color: #34657f !important;background-color: transparent;}
/* Calendar styles */
.input-group.dateInput {
    width: 95%;
}
.form-control.datepicker {
    padding-right: 0px;
}

a.datepicker-button {
    float: right;
    position: relative;
    left: 0px;
}
/* End of Calendar styles */

/* LCM ADA  CHANGES 2 end  */

/* LCM ADA BC CHANGES 2 start  */
 
a.btn-border-contrast:focus {
	border: 2px solid #000000;
 }
 .adaFormControl{
 border:1px solid #949494;
 }
small.form-text.text-muted a:focus{
text-decoration: none;
border-bottom: 2px solid #000000;
}
/* JQUERY UPDATE DATEPICKER CHANGES */
.accessFlag {
    margin-top: 25px !important;
}
.processedDate {
    margin-top: -25px;
}

/* Transaction D2D change */
.bc-transaction-page .select-radio-buttons{display:flex;}
.bc-transaction-page .select-radio-buttons .btn{ width: 50%;box-sizing: border-box; height: 152px;  width: 266px;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 8px;
  background-color: #FFFFFF;
  text-align: center;
padding: 0; margin-right: 18px;}
.bc-transaction-page .select-radio-buttons .btn.active{border: 1px solid #333333;}
.bc-transaction-page #applicationMethod input[type="radio"] {
	display: none;
}
.bc-transaction-page  #send-customer-devics input {max-width: 547px;}
.bc-transaction-page #send-customer-devics .text-muted {max-width: 547px;
  color: #636C72;
  font-family: "Synchrony Sans";
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;}

.bc-transaction-page .select-radio-buttons img{height: 30px;
  width: 30px;
  color: #333333;
  font-family: "Font Awesome 6 Pro";
  font-size: 30px;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: 17px;
  margin-bottom: 16px;}

 .bc-transaction-page  .select-radio-buttons .title{height: 20px;
  color: #292B2C;
  font-family: "Synchrony Sans";
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;}

 .bc-transaction-page  .select-radio-buttons .description{height: 40px;
  width: 210px;
  color: #333333;
  font-family: "Synchrony Sans";
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  white-space: initial;}

 .bc-transaction-page #omniButton button {margin-top: 20px;}

 .bc-transaction-page h1{color: #292B2C;
  font-family: "Synchrony Sans";
  font-weight: bold;}
.bc-transaction-page{font-family: "Synchrony Sans";}
.bc-transaction-page input[type="text"]{font-family: "Synchrony Sans";}
.bc-transaction-page  select{font-family: "Synchrony Sans";}
.bc-transaction-page  .heading {
	line-height: 20px;
}
.bc-transaction-page legend{color: #292B2C;}
.bc-transaction-page  .device-container input[type="radio"]{display: none;}
.bc-transaction-page  .device-container{margin-bottom: 30px;}
/* LCM ADA BC CHANGES 2 01-24-23 release  */
#newApplication:focus{
	outline: 2px solid #000000;
}
.newTransaction:focus{
	outline:2px solid #000000;
}

/* D2D Reports styles */

.d2d-report #programId {float: right;}

.d2d-report .breadcrumb-item {
  color: #34657F;
  font-family: "Open Sans";
  font-size: 14px;
  letter-spacing: 0;
  line-height: 16px;
}

.d2d-report .page-title {
  color: #3B3C43;
  font-family: "Open Sans";
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 36px;
}

/* The container must be positioned relative: */
.d2d-report .custom-select {
  position: relative;
  width:285px;
  height: 52px;
  display: block;
  padding: 0;
  background: unset;
  border: unset;
  white-space: nowrap;
  margin-top: 60px;
  float: right;
  display: table;
}

.d2d-report .custom-select select {
  visibility: hidden; /*hide original SELECT element: */
  padding-left: 70px;
}

.d2d-report .select-selected {
  display: block;
  height: 52px;
  border-radius: 6px;
  border: solid 1px #9e9e9e;
  color: #333333;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  background-color: #FFFFFF;
  padding-right: 50px;
}

/* Style the arrow inside the select element: */
.d2d-report .select-selected:after {  
  content:"\f107";
  font-family: FontAwesome;
  color: #34657F;
  padding: 12px 8px;
  position: absolute; right: 0; top: 0;
  z-index: 1;
  text-align: center;
  width: 44px;
  height: 100%;      
  pointer-events: none;
  box-sizing: border-box; 
  padding-top: 15px;
  padding-right: 4px; 
  font-size: 24px;
}

/* Point the arrow upwards when the select box is open (active): */
.d2d-report .select-selected.select-arrow-active:after {
  content:"\f106";
}

/* style the items (options), including the selected item: */
.d2d-report .select-items div,.select-selected {
  padding: 13px 10px 13px 17px;
  border: solid 1px #9e9e9e;
  cursor: pointer;
}

.d2d-report .select-items div {
  padding: 12px 10px 13px 18px;
  border-top: none;
  border-bottom: solid 1px #9e9e9e;
  border-left: none;
  border-right: none;
  cursor: pointer;
  height: 48px;
  background-color: #FFFFFF;
  color: rgba(0,0,0,0.87);
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  border-radius: unset;
}

.d2d-report .select-items div:first-child {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.d2d-report .select-items div:last-child {
  border:none;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
/* Style items (options): */
.d2d-report .select-items {
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 10;
  background-color: #FFFFFF;
  margin-top: 6px;
  box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
  border-radius: 6px;
  display: inherit;
    width: 100%;
}

/* Hide the items when the select box is closed: */
.d2d-report .select-hide {
  display: none;
}

.d2d-report .select-items div.same-as-selected, .d2d-report .custom-select.single-option .select-items div {
  height: 48px;
  background-color: #F0F3F5;
  color: #34657F;
  font-weight: 600;
  position: relative;
}
.d2d-report .select-items div.same-as-selected::after, .d2d-report .custom-select.single-option .select-items div::after {
  content:"\f00c";
  font-family: FontAwesome;
  color: #34657F;
  padding: 12px 8px;
  position: absolute; right: 0; top: 0;
  z-index: 100000;
  text-align: center;
  width: 44px;
  height: 100%;      
  box-sizing: border-box; 
  padding-top: 12px;
  padding-right: 4px; 
  font-size: 16px;
}
.d2d-report .select-selected.option-selected, .d2d-report .custom-select.single-option .select-selected {
  padding-top: 20px;
}
.d2d-report .placeholder {
  display: none;
  position: absolute;
  height: 16px;
  margin: 0 4px 2px 0; 
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #34657f;
  position: absolute;
  pointer-events: none;
  left: 18px;
  top: 5px;
  transition: 0.5s ease all;
  -moz-transition: 0.5s ease all;
  -webkit-transition: 0.5s ease all;
}
.d2d-report .option-selected .placeholder, .d2d-report .custom-select.single-option .placeholder {
  display: inline-block;
}

#d2dReport_unifi_notEligible{
  box-sizing: border-box;
  border: 1px solid #E39A93;
  border-radius: 10px;
  background-color: #FCF4F3;
  padding: 17px 32px 24px 22px;
  margin-left: 15px;
  margin-right: 15px;
  position: relative;
}
#d2dReportErrorHeading, #d2dReportTechnicalErrorHeading{
  color: rgba(0,0,0,0.87);
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  margin-bottom: 8px;
}
#d2dReportErrorMessage, #d2dReportTechnicalErrorMessage {
  color: #333333;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

#d2dReportErrorContact {
  color: #9E2A20;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
	margin-top: 20px;
}
#d2dReportErrorContact img {
	margin-right: 5px;
}
#d2dReportErrorContact .envelope-icon {
	margin-left: 21px;
}
#d2dReport_unifi_notEligible .error-message {
 padding-left: 19px; 
}

#d2dReport_unifi_notEligible .row {
 margin: 0; 
}
.d2d-report.error .select-selected {
 border: 2px solid #9E2A20;
}
.d2d-report.error .placeholder, .d2d-report.error .select-selected:after {
 color: #9E2A20;
}
#d2dReport_unifi_notEligible .close {
 position: absolute;
 top: 0px;
 right: 10px;
 box-shadow: none;
 outline: unset;
}
#d2dReport_unifi_notEligible .close span {
 font-size: 40px;
}
.d2d-report, .report-section {
    padding-left: 15px;
    padding-right: 15px;
}
/* LCM ADA BC CHANGES 2 01-24-23 release END */
/* LCM BC_ADA_CHANGES_2 START */
.home-menu a:focus{ outline: 2px solid #000000; display: inline-block; }
.footer-top-nav li a:focus{text-decoration:underline;}
/* -----BPL-392-->footer styles start---- */
.newnavFooter-styles{
		    text-decoration: none !important;
	    padding: 0.5em 0.5em;
}
.newnavFooter-styles:focus{
	    outline:2px solid #fbc600;
}
.newnavFooter-styles:hover{
	    outline:2px solid #fbc600;
}
/* -----BPL-392-->footer styles End---- */
.footer-bottom-nav ul li a:focus{ text-decoration: underline; }
.bc-home-tabs .tab-content ul li a:focus{text-decoration: underline;}
.adaCheckbox{border:2px solid #949494;}
.custom-checkbox .custom-control-input:focus~.adaCheckbox {
    box-shadow: none !important;
    outline: 2px solid #000000 !important;
}
#mandatoryEmpId:focus{outline:2px solid #000000;}
#optionalEmpId:focus{outline:2px solid #000000;}
#programId:focus{outline:2px solid #000000;}
#clientEmpId:focus{outline:2px solid #000000;}
.select-buttons .btn{border:1px solid #949494;}
.adaTextfield{border:1px solid #949494;}
.adaTextfield:focus{outline:2px solid #000000;}
.select-buttons .btn:focus{outline:2px solid #000000;}
#nextbutton:focus{outline:2px solid #000000;}
#backbutton:focus{outline:2px solid #000000;}
.syf-logo{ padding: 18px 5px 15px 5px; display: inline-block;}
.syf-logo:focus{outline:2px solid #fbc600; margin-top:13px; padding:5px;}
.adaButton:focus{outline:2px solid #000000; box-shadow: none !important; display: inline-block;}
.adaLink:focus{text-decoration:underline;}
.adaCombobox{border:1px solid #949494;}
.adaComboboxs{border:1px solid #949494;}
.adaCombobox:focus{outline:2px solid #000000;}
.changeCoAddress:focus{outline:2px solid #000000;}
.adaAccordion:focus{outline:2px solid #000000;}
.adaRadiobutton:focus{outline:2px solid #000000;}
.adaRadiobutton{border:1px solid #949494;}
/*  profile page link focus start */
a:focus strong{
    text-decoration: underline;
}
/*  profile page link focus end */
a#loginClickLink:focus{
outline: 2px solid #000000; display: inline-block;
}
.isCustomerCheckADA{
    margin-left:-34px;
    display:block;
}
a#newApplication:focus {
       box-shadow: 0 0 0 1px #000, 0 0 3px 7px #34657f;
   outline: 4px  transparent;
  outline-offset: 3px;
}
a.newTransaction:focus {
    box-shadow: 0 0 0 1px #000, 0 0 3px 7px #fff;
  outline: 4px  transparent;
  outline-offset: 3px;
}
#loginSubmitbtn:focus{outline:2px solid #000000;}
.app-email{
	margin-top: 24px;
}
.navbar-toggleable-md .navbar-nav .nav-link:focus{ border-color: #fbc600; }
/* ----BPL-392 start---- */
.newNav-styles{
	border:none !important;
	padding:8px !important;
	margin-top:18px !important;
}
.nav-block{
	margin-top:3px !important
}
.newNav-styles:focus{
	outline:2px solid #fbc600;
}
.newNav-styles:hover{
	outline:2px solid #fbc600;
}
.navbar-nav li {
	padding-right:5px;
	}
	/* ----BPL-392 END---- */

/* LCM BC_ADA_CHANGES_2 END */
.collapsed .adaMinus {display: none;}
.collapsed .adaPlus {display: inline-block; color: #34657f; padding-right: 6px;}
.adaPlus {display: none;}
.AUaccord button[data-toggle="collapse"]:before {display:none;}
.AUaccord button[data-toggle="collapse"].collapsed{color:#222 !important;background-color: transparent;padding-left:4px;}
.AUaccord button[data-toggle="collapse"]{color: #34657f !important;background-color: transparent;padding-left:4px;}

.resstat{	
     width: 20px;
    height: 20px;
    accent-color: #01549b;
    margin-top: 10px;
    /* border-color:2px solid #01549b !importent; */
}
.resstat:focus,resstat:hover{
    outline: 2px auto #000000;
    outline-offset: 2.3px;
} 
.housing-radio-label {
	 position: relative;
    bottom: 4px;
   font-color:#000000;
    padding-left: 5px;
}

/*  #appCurResStatO,#appCurResStatR,#appCurResStatN input:focus-visible {
    box-shadow: none !important;
    outline: 2px solid #002e2a !important;
} */